

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');


:root {
  --primary: var(--site-color-scheme-primary-main);
  --secondary: var(--site-color-scheme-secondary-main);
  --accent: var(--site-color-scheme-accent-main);
  
  --blue: #23527c;
}



/* ---------------- Global Brand-Specific Tweaks ---------------- */

body,
[class^="Paragraph__ParagraphWrapper"] p,
[class^="Paragraph__ParagraphWrapper"] ul {
  font-family: Poppins, Open Sans, sans-serif;
}

/* Header */
[class^="EventVenue__Wrapper"] {
  color: var(--secondary) !important;
}

/* Navbar */
.c-multi-level-nav,
.c-multi-level-nav-btn__one-line {
  font-family: Poppins, Open Sans, sans-serif;
  font-weight: 400;
}

/* Footer */
.footer-upper, .footer-lower {
  background: var(--primary) !important;
}
.footer-upper-hashtag__link {
  font-size: 32px;
}
.footer-upper-contacts__social-list {
  display: grid;
  grid-gap: 0 10px;
  grid-template-columns: repeat(8, min-content);
}
.footer-upper-contacts__social-link,
.footer-upper-contacts__social-icon {
  border-radius: 50%;
  color: var(--blue) !important;
  height: 60px;
  line-height: 60px;
  overflow: hidden;
  width: 60px;
}
.footer-upper-contacts__social-icon:before {
  font-size: 40px !important;
  right: 0 !important;
  bottom: 0 !important;
}
footer .c-site-lower-footer-menu li:nth-of-type(1),
footer .c-site-lower-footer-menu li:nth-of-type(2) {
  display: none;
}

/* Headings & Titles */
h1, h2, h3, h4, h5, h6,
[class^="Heading_wrapper"],
[class^="ArticleDetails_articleTitle"],
[class^="indexstyle__VideoTitle"] {
  border: 0;
  font-weight: 500;
  line-height: 1.2 !important;
  /*margin-bottom: .5em !important;*/
  padding: 0;
  text-trans
}
.formatted-text h2, [class^="Paragraph__"] h2,
.formatted-text h3, [class^="Paragraph__"] h3,
.formatted-text h4, [class^="Paragraph__"] h4,
.formatted-text h5, [class^="Paragraph__"] h5,
.formatted-text h6, [class^="Paragraph__"] h6 {
  margin-bottom: .5em;
  margin-top: 1.5em;
}
[class^="Heading__StyledHeadingWrapper"] {
  margin-bottom: 20px;
}
[class^="Paragraph__ParagraphWrapper"] > :first-child {
  margin-top: 0 !important;
}
[class^="Title__Wrapper"],
[class^="Heading__HeadingWrapper"] {
  /*margin-bottom: .5em;*/
}
[class^="HeroModuleSubTitle"] {
  font-size: 22px;
  font-weight: 400;
}
.formatted-text h1,
[class^="Paragraph__"] h1,
h1[class^="HeroModuleTitle__Title"],
h1[class^="Heading_wrapper"],
[class^="ArticleDetails_articleTitle"],
h1[class^="Title__Wrapper"],
h1[class^="Heading__HeadingWrapper"],
[class^="Styles__StyledAccessibleAccordionItemHeading"] h1 {
  font-size: 40px;
  font-weight: 700;
}
.formatted-text h2,
.venue-section h1[class^="Title-sc"],
[class^="Paragraph__"] h2,
h2[class^="HeroModuleTitle__Title"],
h2[class^="Title__Wrapper"],
h2[class^="Heading__HeadingWrapper"],
[class^="Styles__StyledAccessibleAccordionItemHeading"] h2 {
  color: var(--secondary);
  font-size: 30px;
}
h2[class^="HeroModuleTitle__Title"] {
  color: inherit;
}
.formatted-text h3,
[class^="Paragraph__"] h3,
h3[class^="HeroModuleTitle__Title"],
h3[class^="Title__Wrapper"],
h3[class^="Heading__HeadingWrapper"],
[class^="Styles__StyledAccessibleAccordionItemHeading"] h3 {
  font-size: 25px;
}
.formatted-text h4,
[class^="Paragraph__"] h4,
h4[class^="HeroModuleTitle__Title"],
h4[class^="Title__Wrapper"],
h4[class^="Heading__HeadingWrapper"],
[class^="Styles__StyledAccessibleAccordionItemHeading"] h4 {
  font-size: 22px;
}
.formatted-text h5,
[class^="Paragraph__"] h5,
h5[class^="HeroModuleTitle__Title"],
h5[class^="Title__Wrapper"],
h5[class^="Heading__HeadingWrapper"],
[class^="Styles__StyledAccessibleAccordionItemHeading"] h5,
[class^="indexstyle__VideoTitle"] {
  font-size: 20px;
}
.formatted-text h6,
[class^="Paragraph__"] h6,
h6[class^="HeroModuleTitle__Title"],
h6[class^="Title__Wrapper"],
h6[class^="Heading__HeadingWrapper"],
[class^="Styles__StyledAccessibleAccordionItemHeading"] h6 {
  font-size: 18px;
}
@media only screen and (min-width: 768px) {
  [class^="HeroModuleSubTitle"] {
    font-size: 32px;
  }
  .formatted-text h1,
  [class^="Paragraph__"] h1,
  h1[class^="HeroModuleTitle__Title"],
  h1[class^="Heading_wrapper"],
  [class^="ArticleDetails_articleTitle"],
  h1[class^="Title__Wrapper"],
  h1[class^="Heading__HeadingWrapper"],
  [class^="Styles__StyledAccessibleAccordionItemHeading"] h1 {
    font-size: 52px;
  }
  .formatted-text h2,
  .venue-section h1[class^="Title-sc"],
  [class^="Paragraph__"] h2,
  h2[class^="HeroModuleTitle__Title"],
  h2[class^="Title__Wrapper"],
  h2[class^="Heading__HeadingWrapper"] {
    font-size: 40px;
  }
  .formatted-text h3,
  [class^="Paragraph__"] h3,
  h3[class^="HeroModuleTitle__Title"],
  h3[class^="Title__Wrapper"],
  h3[class^="Heading__HeadingWrapper"] {
    font-size: 28px;
  }
  .formatted-text h4,
  [class^="Paragraph__"] h4,
  h4[class^="HeroModuleTitle__Title"],
  h4[class^="Title__Wrapper"],
  h4[class^="Heading__HeadingWrapper"] {
    font-size: 24px;
  }
  .formatted-text h5,
  [class^="Paragraph__"] h5,
  h5[class^="HeroModuleTitle__Title"],
  h5[class^="Title__Wrapper"],
  h5[class^="Heading__HeadingWrapper"],
  [class^="indexstyle__VideoTitle"] {
    font-size: 22px;
  }
  .formatted-text h6,
  [class^="Paragraph__"] h6,
  h6[class^="HeroModuleTitle__Title"],
  h6[class^="Title__Wrapper"],
  h6[class^="Heading__HeadingWrapper"] {
    font-size: 20px;
  }
}

/* Paragraphs */
/*
section:not(.image-section) [class^="Paragraph__StyledParagraphWrapper"] {
  margin-top: 20px;
}
.testimonial-section [class^="ItemQuote"] {
  font-weight: 400;
}
.formatted-text > :first-child,
[class^="Paragraph__ParagraphWrapper"] > :first-child {
  margin-top: 0;
}
[class^="Paragraph__"] p {
  line-height: 1.5;
}
[class^="Paragraph"] ol,
[class^="Paragraph"] ul {
  list-style-position: outside !important;
}
::marker,
.accordion-expand-icon {
  color: var(--blue) !important;
}
[id*="-secondary"] ::marker,
[id*="-secondary"] .accordion-expand-icon {
  color: var(--accent) !important;
}

/* Inline Links */
.l-site__content a {
  text-decoration: none;
}
.l-site__content a:not(.c-multi-level-nav-btn__link):active,
.l-site__content a:not(.c-multi-level-nav-btn__link):hover {
  text-decoration: underline;
}

/* CTA Buttons */
.c-multi-level-nav-menu__book-now {
  padding: 9px 30px !important;
}

.l-site-course .c-cta, .l-site-event .c-cta,
[class^="Link__Wrapper"] a,
a.accordion-link {
  background-color: var(--accent) !important;
  border: 1px solid var(--accent) !important;
  border-radius: 48px;
  box-shadow: 0 1px 3px 0 #0003;
  color: #fff !important;
  font-family: Poppins, Aleo, serif;
  font-size: 18px;
  font-weight: 600 !important;
  line-height: 1;
  margin-bottom: 15px;
  padding: 11px 30px 9px 30px !important;
  text-decoration: none !important;
  transition: all .2s linear;
}
.l-site-course .c-cta--hollow, .l-site-event .c-cta--hollow {
  background-color: rgba(0,34,68,.5) !important;
}
.l-site-course .c-cta:hover, .l-site-event .c-cta:hover,
[class^="Link__Wrapper"] a:hover,
a.accordion-link:hover {
  background-color: var(--accent) !important;
  filter: hue-rotate(-10deg) saturate(1.2);
}
.l-site-event .c-multi-level-nav .c-cta {
  margin-bottom: 0;
}
.l-site-course .c-cta--hollow, .l-site-event .c-cta--hollow,
.l-site-course .c-cta--hollow:active, .l-site-course .c-cta--hollow:hover,
.l-site-event .c-cta--hollow:active, .l-site-event .c-cta--hollow:hover {
  /*background: #fff;*/
}

[class^="Link__Wrapper"] a:after,
a.accordion-link:after {
  content: "east";
  display: inline-block;
  font-family: Material Icons;
  font-size: 24px;
  margin-left: 15px;
  position: relative;
  text-transform: none !important;
  top: -1px;
  transition: transform .4s;
  vertical-align: middle;
}
[class^="Link__Wrapper"] a:hover:after,
a.accordion-link:hover:after {
    transform: translateX(10px);
}
[class^="Link__Wrapper"] a:active,
[class^="Link__Wrapper"] a:hover,
a.accordion-link:active,
a.accordion-link:hover {
  box-shadow: none;
  color: #000 !important;
  filter: brightness(85%);
}

/* Speakers */
/*
.promoted-speakers-section [class^="indexstyle__Body"] h3,
.promoted-speakers-section [class^="indexstyle__Body"] h4 {
  margin-top: 5px;
}



/* ---------------- Global Generic (Reusable) Tweaks ---------------- */

/* NO Divider Lines */
[class^="Underline-sc"] {
  margin: 15px 0;
  opacity: 0;
}
.video-gallery-section [class^="indexstyle__Line"] {
  opacity: 0;
}
[class^="styles__Line"] {
  display: none;
}

/* Headings with background overides */
[id*="-primary"] [class^="Title__Wrapper"], [id*="-secondary"] [class^="Title__Wrapper"],
[id*="-primary"] [class^="Heading__HeadingWrapper"], [id*="-secondary"] [class^="Heading__HeadingWrapper"],
[id*="-primary"] [class^="Heading__StyledHeadingWrapper"], [id*="-secondary"] [class^="Heading__StyledHeadingWrapper"],
[id*="-primary"] [class^="Paragraph__ParagraphWrapper"] h2, [id*="-secondary"] [class^="Paragraph__ParagraphWrapper"] h2,
[id*="-primary"] [class^="Paragraph__ParagraphWrapper"] h3, [id*="-secondary"] [class^="Paragraph__ParagraphWrapper"] h3,
[id*="-primary"] [class^="Paragraph__ParagraphWrapper"] h4, [id*="-secondary"] [class^="Paragraph__ParagraphWrapper"] h4,
[id*="-primary"] [class^="Paragraph__ParagraphWrapper"] h5, [id*="-secondary"] [class^="Paragraph__ParagraphWrapper"] h5,
[id*="-primary"] [class^="Paragraph__ParagraphWrapper"] h6, [id*="-secondary"] [class^="Paragraph__ParagraphWrapper"] h6 {
  color: #fff;
}

/* Accordian Module */
.accordion-page-section [class^="Styles__StyledAccessibleAccordionItemHeading"] h2,
.accordion-page-section [class^="Styles__StyledAccessibleAccordionItemHeading"] h3,
.accordion-page-section [class^="Styles__StyledAccessibleAccordionItemHeading"] h4,
.accordion-page-section [class^="Styles__StyledAccessibleAccordionItemHeading"] h5,
.accordion-page-section [class^="Styles__StyledAccessibleAccordionItemHeading"] h6 {
  margin-bottom: 0;
}

/* Column Text Module */
/*.custom-page-section [class^="Card__Wrapper"],
.custom-page-section [class^="Image__Wrapper"] {
  margin-bottom: 20px;
}*/
.custom-page-section [class^="Image__Overlay"] {
  display: none;
}

/* Contact Us Module */
.contact-us-section [class^="StyledCallToAction"] {
  margin-top: 40px !important;
}

/* Hero Module */
[class^="HeroModuleText"] {
  font-size: 18px;
}

/* Speakers Module */
.promoted-speakers-section .col-sm-9 {
  flex-basis: 100%;
  max-width: 100%;
}
.promoted-speakers-section .container [class^="indexstyle__Wrapper"] {
  padding: 10px 0;
}

/* Venue Module */
.venue-section h1[class^="Title-sc"] {
  color: #fff;
  text-transform: uppercase;
}


/* Video Gallery Module */
.video-gallery-section [class^="indexstyle__VideoTitle"] {
  padding-bottom: 0;
}





/* ---------------- Brand-Specific Custom Classes ---------------- */

#register-your-interest > div {
  background-color: var(--secondary);
}
#register-your-interest a {
  color: var(--accent);
}
#register-your-interest h2 {
  color: #fff;
}





/* ---------------- Page-Specific Tweaks ---------------- */

.l-site--register-your-interest .c-multi-level-nav .c-cta--hollow {
  display: none;
}

